RubyGems Navigation menu

sensu-plugin 2.0.1

Plugins and helper libraries for Sensu, a monitoring framework

Versions:

  1. 2.0.1 - April 29, 2017 (10.5 KB)
  2. 2.0.0 - March 29, 2017 (10.5 KB)
  3. 1.4.5 - March 07, 2017 (10.5 KB)
  4. 1.4.4 - December 08, 2016 (10.5 KB)
  5. 1.4.3 - October 04, 2016 (10.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Decklin Foster, Sean Porter

Owners:

98f9dfc2e5e1318ac78b8c716582cd301e2af5e84f6937d91b016d9cb29ebf0c55db406e05c361a9267003dc139ba2c0

SHA 256 checksum:

689c036984a519cf65dbdc14d37cd8cc98189410a7994315d5ff456c350b5062

Total downloads 2,936,130

For this version 48,515

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: